Subject: [Insipid] Alignment with RFC 6665 in draft-ietf-insipid-session-id

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Thu, 26 Mar 2015 17:00:57 +0000

(As WG chair)

WG please address the following issue.

We have a couple of examples showing REFER usage in this document (section 9.2 and section 9.2).

RFC 6665 deprecates the usage of in-dialog REFER, so the only source for such usage would be interoperation with legacy systems.

Section 9.2 (with the in-dialog usage) appears first.

1)	Should section 9.2 be included in the document at all, because it is at variance with the normal operation specified in RFC 6665?

2)	If section 9.2 does appear in the document, should we reverse the order of the examples?

3)	If section 9.2 does appear in the document, should there be some extra text explaining the variance from RFC 6665, and if so what?

Regards

Keith

---

From: Andrew Allen <[email-masked]>
Date: Thu, 26 Mar 2015 17:04:07 +0000

I would support 2) and 3)

There should be clear text that the current 9.2 example is a legacy example where the remote target provided is not a GRUU and that the other case (currently 9.9) is the normal scenario. The legacy case should go at the end of the examples.

Sent from my BlackBerry 10 smartphone.
From: DRAGE, Keith (Keith)
Sent: Thursday, March 26, 2015 12:01
To: [email-masked]
Cc: Adam Roach
Subject: [Insipid] Alignment with RFC 6665 in draft-ietf-insipid-session-id

(As WG chair)

Regards

Keith

_______________________________________________
insipid mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/insipid